Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.
Bug 1899298 - Review Request: python-pagure-messages - A schema package for messages sent by pagure
Summary: Review Request: python-pagure-messages - A schema package for messages sent b...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Pierre-YvesChibon
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-11-18 20:21 UTC by Neal Gompa
Modified: 2020-12-08 01:47 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-12-08 01:37:18 UTC
Type: ---
pingou: fedora-review+


Attachments (Terms of Use)

Description Neal Gompa 2020-11-18 20:21:01 UTC
Spec URL: https://ngompa.fedorapeople.org/for-review/python-pagure-messages.spec
SRPM URL: https://ngompa.fedorapeople.org/for-review/python-pagure-messages-0.0.2-1.fc33.src.rpm

Description:
A schema package for messages sent by pagure.

Fedora Account System Username: ngompa

Comment 1 Pierre-YvesChibon 2020-11-30 08:59:40 UTC
* Being the upstream developer, I can confirm that the license is GPLv2+ and all references to licensing say so.
* The package ships the GPLv2 file
* The spec file adheres to the packaging guidelines
! There is a newer version available (0.0.3) - Not a blocker though
* Builds fine in koji:
  - https://koji.fedoraproject.org/koji/taskinfo?taskID=56425273
* rpmlint is clear:
  $ rpmlint python-pagure-messages-0.0.2-1.fc33.src.rpm python3-pagure-messages-0.0.2-1.fc33.noarch.rpm 
  2 packages and 0 specfiles checked; 0 errors, 0 warnings.
* %files section is clear
* macro usage is consistent with guidelines.

This package is APPROVED

Comment 2 Gwyn Ciesla 2020-11-30 21:01:53 UTC
(fedscm-admin):  The Pagure repository was created at https://src.fedoraproject.org/rpms/python-pagure-messages

Comment 3 Fedora Update System 2020-12-01 13:49:46 UTC
FEDORA-2020-9afa1d1530 has been submitted as an update to Fedora 32. https://bodhi.fedoraproject.org/updates/FEDORA-2020-9afa1d1530

Comment 4 Fedora Update System 2020-12-01 13:49:47 UTC
FEDORA-2020-b2d9ed864e has been submitted as an update to Fedora 33. https://bodhi.fedoraproject.org/updates/FEDORA-2020-b2d9ed864e

Comment 5 Fedora Update System 2020-12-02 01:38:55 UTC
FEDORA-2020-b2d9ed864e has been pushed to the Fedora 33 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf install --enablerepo=updates-testing --advisory=FEDORA-2020-b2d9ed864e \*`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-b2d9ed864e

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 6 Fedora Update System 2020-12-02 02:09:32 UTC
FEDORA-EPEL-2020-4a81277172 has been pushed to the Fedora EPEL 8 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-4a81277172

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 7 Fedora Update System 2020-12-02 02:27:12 UTC
FEDORA-2020-9afa1d1530 has been pushed to the Fedora 32 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf install --enablerepo=updates-testing --advisory=FEDORA-2020-9afa1d1530 \*`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-9afa1d1530

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 8 Fedora Update System 2020-12-08 01:37:18 UTC
FEDORA-2020-9afa1d1530 has been pushed to the Fedora 32 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 9 Fedora Update System 2020-12-08 01:40:27 UTC
FEDORA-EPEL-2020-4a81277172 has been pushed to the Fedora EPEL 8 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 10 Fedora Update System 2020-12-08 01:47:37 UTC
FEDORA-2020-b2d9ed864e has been pushed to the Fedora 33 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.